root = true

[*]
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true
charset = utf-8
indent_style = space
indent_size = 4

[*.{json,yaml,yml}]
indent_size = 2

[*.{csproj,ruleset}]
indent_size = 2
